# Hinweise für den Versuch Geometrische Optik

## Strahlengang eines Projektors

Der Strahlengang eines [Durchlichtprojektors](https://de.wikipedia.org/wiki/Projektor#Durchlichtprojektion) ist ein einfaches **Beispiel für die Anwendung der Linsengleichung**. Ein solcher Strahlengang ist in **Abbildung 1** gezeigt.

---

<img src="../figures/Projektor.png" width="1000" style="zoom:100%;" />

**Abbildung 1**: (Strahlengang eines Durchlichtprojektors)

---

Die Strahlen einer Lampe (links) werden durch einen [Kondensor](https://de.wikipedia.org/wiki/Kondensor) in ein paralleles Lichtbündel abgebildet, das den Gegenstand G (z.B. ein Diapositiv) möglichst gleichmäßig ausleuchtet. Der Gegenstand G befindet sich im Abstand $g$ von der Linse mit Brennweite $f$. Die Linse bildet G in das reelle Bild B ab. Für den Abbildungsmaßstab gilt: 

$$
\begin{equation*}
\frac{B}{G} = \frac{b}{g}
\end{equation*}
$$
Wird G scharf in B abgebildet gilt weiterhin die Linsengleichung

$$
\begin{equation*}
\frac{1}{f}=\frac{1}{g}+\frac{1}{b}
\end{equation*}
$$

### Hinweise zur Durchführung

- Der Abbildungsmaßstab und der Abstand $d$ vom Projektor in dem B entstehen soll, geben $g$ und $b$ vor. 
- Wählen Sie $f$ geeignet. 

# Navigation

[Main](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Geometrische_Optik)

